    .sv-ungpd {
        --FrameWidth: 480px;
        --FrameBackgroundColor: #ffffff;
        --FramePaddingTop: 30px;
        --FramePaddingRight: 30px;
        --FramePaddingBottom: 30px;
        --FramePaddingLeft: 30px;
        --FrameRadius: 6px;
        --FrameBorderWidth: 1px;
        --FrameBorderColor: #dddddd;
        --ButtonPaddingTop: 8px;
        --ButtonBackgroundColor: #091d54;
        --ButtonBackgroundColorHover: #043982;
        --ButtonPaddingBottom: 8px;
        --ButtonPaddingLeft: 16px;
        --ButtonPaddingRight: 15px;
        --ButtonRadius: 6px;
        --ButtonBorderWidth: 1px;
        --ButtonBorderColor: #043982;
        --ButtonFontFamily: "Open Sans";
        --ButtonFontSize: 16px;
        --ButtonLineHeight: 125%;
        --ButtonColor: #ffffff;
        --ButtonColorHover: #ffffff;
        --ButtonFontWeight: 600;
        --ButtonJustifyContent: end;
        --ButtonWidth: auto;
        --ImageFlexDirection: row-reverse;
        --ImageWidth: 40%;
        --HeadingFontFamily: "Open Sans";
        --HeadingFontSize: 22px;
        --HeadingLineHeight: 1.5;
        --HeadingColor: #333333;
        --InputsBackgroundColor: #ffffff;
        --HeadingFontWeight: 600;
        --TextFontFamily: "Open Sans";
        --TextFontSize: 16px;
        --TextLineHeight: 150%;
        --TextColor: #1f1c26;
        --TextFontWeight: 400;
        --LabelsFontFamily: "Open Sans";
        --LabelsFontSize: 16px;
        --LabelsLineHeight: 125%;
        --LabelsColor: #1f1c26;
        --LabelsFontWeight: 600;
        --InputsPaddingTop: 6px;
        --InputsPaddingBottom: 6px;
        --InputsPaddingRight: 10px;
        --InputsPaddingLeft: 10px;
        --InputsBorderTopWidth: 1px;
        --InputsBorderRightWidth: 1px;
        --InputsBorderLeftWidth: 1px;
        --InputsBorderBottomWidth: 1px;
        --InputsRadius: 4px;
        --InputsBorderColor: #767676;
        --InputsFontFamily: "Open Sans";
        --InputsFontSize: 16px;
        --InputsLineHeight: 125%;
        --InputsColor: #1f1c26;
    }

    .sv-ungpd * {
        border: none;
        background-image: none;
        background-color: transparent;
        box-shadow: none;
        padding: 0;
        margin: 0;
        box-sizing: border-box;
    }

    .sv-ungpd img {
        width: 100%;
        height: auto;
    }

    .sv-ungpd .img-bg {
        width: var(--ImageWidth);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .sv-ungpd h3,
    .sv-ungpd p {
        margin: 0 0 8px;
    }

    .sv-ungpd h3 {
        font-family: var(--HeadingFontFamily);
        font-size: var(--HeadingFontSize);
        line-height: var(--HeadingLineHeight);
        color: var(--HeadingColor);
        font-weight: var(--HeadingFontWeight);
    }

    .sv-ungpd,
    .sv-ungpd p {
        font-family: var(--TextFontFamily);
        font-size: var(--TextFontSize);
        line-height: var(--TextLineHeight);
        color: var(--TextColor);
        font-weight: var(--TextFontWeight);
    }

    .sv-ungpd a {
        color: var(--TextColor);
        font-weight: 600;
        display: inline-block;
        color: #1616b2;
        font-size: 16px;
        text-decoration: none;
    }

    @media(min-width: 991px) {
        .sv-ungpd a {
            font-size: 18px !important;
        }
    }

    .sv-ungpd a:hover {
        color: #424ae0;
        text-decoration: underline;
        display: inline-block;
        text-underline-offset: 0.188rem;
        text-decoration-thickness: 0.156rem;

    }

    .sv-ungpd a:before {
        content: "\f157";
        font-family: af-webfont-new;
        font-weight: 400;
        margin-right: .5rem;
        display: inline-block;
    }

    .sv-ungpd a:hover:before {
        text-decoration: none;
    }

    .sv-ungpd a:focus-visible {
        outline-offset: 0;
        outline-style: solid;
        outline-color: #fff;
        outline-width: 2px;
        box-shadow: 0 0 0 4px #000;
        border-radius: 0;
        border-color: transparent;
    }

    .sv-ungpd .formfield {
        margin: 16px 0 16px;
    }

    .sv-ungpd .formfield-check label {
        font-size: var(--TextFontSize);
        font-weight: var(--TextFontWeight);
        margin-bottom: 16px;
        position: relative;
        font-weight: 400;
        font-size: 15px;
        margin-left: 25px;
    }

    .sv-ungpd .formfield-check label:before {
        background-color: #fff;
        border: 1px solid #666;
        border-radius: .175rem;
        position: absolute;
        top: .15rem;
        left: -1.5rem;
        display: block;
        width: 1rem;
        height: 1rem;
        pointer-events: none;
        content: "";
    }

    .sv-ungpd .formfield-check label:after {
        position: absolute;
        top: .25rem;
        left: -1.5rem;
        display: block;
        width: 1rem;
        height: 1rem;
        content: "";
        background-repeat: no-repeat;
        background-position: 50%;
        background-size: 75% 75%;
    }

    .sv-ungpd .formfield p {
        margin: 5px 0 0;
        font-style: italic;
    }

    .sv-ungpd legend,
    .sv-ungpd label {
        font-size: var(--LabelsFontSize);
        line-height: var(--LabelsLineHeight);
        font-family: var(--LabelsFontFamily);
        color: var(--LabelsColor);
        font-weight: var(--LabelsFontWeight);
        margin: 0 0 5px;
        display: inline-block;
    }

    .sv-ungpd input[type="email"] {
        font-family: "Open Sans";
        font-size: 1rem;
        padding: 6px 10px;
        color: #333333;
        background-color: #ffffff;
        border: 1px solid;
        border-color: #333333;
        border-radius: 0;
        line-height: 24px;
    }

    .sv-ungpd input[type="email"]:focus-visible {
        outline: 2px solid black;
        outline-offset: 2px;
        box-shadow: 0px 0px 0px 5px white;
    }

    .sv-ungpd input[type="radio"],
    .sv-ungpd input[type="checkbox"] {
        accent-color: var(--ButtonBackgroundColor);
    }

    .sv-ungpd input[type="checkbox"] {
        z-index: -1;
        opacity: 0;
        position: absolute;
    }

    .sv-ungpd input[type="checkbox"]:focus~label:before {
        box-shadow: 0 0 0 2px #000;
        border: 2px solid #fff;
    }

    .sv-ungpd input[type="checkbox"]:checked~label:before {
        background-color: #11a386;
        border: 1px solid #11a386;
    }

    .sv-ungpd input[type="checkbox"]:checked~label:after {
        background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23fff%22%20viewBox%3D%220%200%20512%20512%22%3E%3Cpath%20d%3D%22M435.848%2083.466L172.804%20346.51l-96.652-96.652c-4.686-4.686-12.284-4.686-16.971%200l-28.284%2028.284c-4.686%204.686-4.686%2012.284%200%2016.971l133.421%20133.421c4.686%204.686%2012.284%204.686%2016.971%200l299.813-299.813c4.686-4.686%204.686-12.284%200-16.971l-28.284-28.284c-4.686-4.686-12.284-4.686-16.97%200z%22%2F%3E%3C%2Fsvg%3E);
    }

    .sv-ungpd input[type="hidden"]+label {
        display: none;
    }

    .sv-ungpd button[type="submit"] {
        width: auto;
        background-color: #00005a;
        border-color: #00005a;
        padding: 8px 16px;
        border: 1px solid;
        border-radius: 6px;
        font-family: "Open Sans";
        font-size: 16px;
        line-height: 20px;
        color: #ffffff;
        font-weight: 600;
        text-align: center;
        cursor: pointer;
    }

    .sv-ungpd button[type="submit"]:hover {
        background-color: #1616b2 !important;
    }

    .sv-ungpd button[type="submit"]:focus-visible {
        outline-offset: 0;
        outline-style: solid;
        outline-color: #fff;
        outline-width: 2px;
        box-shadow: 0 0 0 4px #000;
        border-radius: 0;
    }

    .sv-ungpd legend {
        margin: 0 0 5px;
    }

    .sv-ungpd legend+p {
        margin: 0 0 5px;
    }

    .sv-ungpd fieldset {
        margin: 0 0 5px;
    }